Subject: Re: Incoming Message Folders

From: [email-masked] (Jim Boynton)
Date: 21 Nov 1996 20:25:27 GMT

Greg L Stassi ([email-masked]) wrote:

> I recently created a folder in the Incoming Message Folders group.  I did
> not know that there were different groupings to create folders in and
> simply wanted to add another folder to save mail in.  When I try to open
> this folder it says "no such folder".  When I try deleting it it says
> "deleted" and the problem appears to be solved.  However the next time I
> access Pine there it is.  I can't get rid of it!  Not really a major
> problem but can anyone help?

I just had the same problem. Go into your .pinerc (in your $HOME 
directory) and search for the folder name you just created. Just delete 
the folder name. Seems to me I got the name of the folder twice, once in 
quotes and once not. You have to delete them both (I think one was the 
'nickname' I gave it). Hope this is as simple for you as it was for me 
(after much scratching of head). I'm *still* trying to figure out how to 
use 'filter' in order to make use of those folders.

My ISP doesn't have procmail available, and I'm not sure how to compile 
so... I'm so glad I have extra time.